local fn = _gn(0xD80FAF919A2E56EA)
--- List of vehicle propsets (wagons & trains): https://pastebin.com/1CsnvGLu / https://pastebin.com/v7TtqTgE
function Global.AddPropSetForVehicle(vehicle, propset)
	return _in2(fn, vehicle, _ch(propset))
end
